<md-dialog aria-label="Edit family" ng-cloak flex="40">
    <md-toolbar>
        <div class="md-toolbar-tools">
            <h2>Edit category</h2>
            <span flex></span>
            <md-button class="md-icon-button" ng-click="cancel()"><i class="material-icons" aria-label="Close dialog">close</i>
            </md-button>
        </div>
    </md-toolbar>
    <form name="categoryForm">
        <md-dialog-content>
            <div class="md-dialog-content">
                <div layout="row">
                    <md-input-container class="md-icon-float md-block" flex-gt-sm="100">
                        <label>Name (cz)</label>
                        <md-icon class="name">
                            <img class="png-icon name" style="width: 24px; height: 24px;" src="public/flags/cz.png"/>
                        </md-icon>
                        <input ng-model="model.name">
                    </md-input-container>
                </div>
                <div layout="row">
                    <md-input-container class="md-icon-float md-block" flex-gt-sm="100">
                        <label>Name (en)</label>
                        <md-icon class="name">
                            <img class="png-icon name" style="width: 24px; height: 24px;" src="public/flags/gb.png"/>
                        </md-icon>
                        <input ng-model="model.name_en">
                    </md-input-container>
                </div>
                <div layout="row">
                    <md-input-container flex-gt-sm="100">
                        <label>Name (lat)</label>
                        <input ng-model="model.name_lat">
                    </md-input-container>
                </div>
        </md-dialog-content>
        <md-dialog-actions layout="row">
            <span flex></span>
            <md-button ng-click="save()" ng-disabled="categoryForm.$invalid" md-autofocus>
                Save
            </md-button>
            <md-button ng-click="cancel()" style="margin-right:20px;">
                Cancel
            </md-button>
        </md-dialog-actions>
    </form>
</md-dialog>
